CDN

Get Requests by PoP

get/cdn/zones/{zone_uuid}/metrics/pops

Get requests distribution by PoP for a CDN zone (grouped by location prefix, e.g. BCN01, MIA01).

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

zone_uuid*string

Query parameters

minutes?integer
Default60
country?string | null
asn?string | null
status_range?string | null
status?string | null
cache_status?string | null
device_type?string | null
path_prefix?string | null

Responses

Successful Response

application/json

zone_uuid*string
domain*string
period_minutes*integer
data*array<CDNPopItem>
Properties (4)
pop*string | null
requests*integer
bandwidth*integer
cache_hit_pct*number